Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 07:11:45 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"><div dir="ltr">Hello,<div>I'm extremely disappointed. Today I decided I would go and use the store credit that took so long to get back. I had paid 11.45 in cash, for items that I didn't receive. The refund they've offered me is 6.50 bd. This is literally stealing my money. I will be reporting this to the relevant ministry unless this is fied immediately. My experience with Centrepoint has been horrible. Even the refund isn't correct.</div>
<div><br></div>
<div>Can you please fix this immediately? I had two items in my cart, ready to buy when I saw this. Please can something go correctly with my experience with Centrepoint?!</div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 5, 2021 at 8:26 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2495218</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Elharith elsiddig : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sana,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>Kindly provide us the following details : <br>Bank Name :<br>Bank Branch: <br>Account holder name: <br>Account Number: <br>IBAN Number: <br>Type of Account: <br><br>We appreciate your continued patience and understanding.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495218